Subject: Ticket Assigned - WWD delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 09 May 2021 16:40:25 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  WWD delivery afnan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  afnan Bot:  Hi Afnan ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8259473293 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096560629222            08:32 PM, 09th May                   Fatma                   Hi Hi, Good evening , Thank you for contacting us. My name is Fatma,i will be happy to help you.  , Good evening , Thank you for contacting us. My name is Fatma,i will be happy to help you.           08:32 PM, 09th May                   Fatma                   Hi Afnan, Good evening , Thank you for contacting us. My name is Fatma,i will be happy to help you.           08:32 PM, 09th May                     afnan                    Hello           08:32 PM, 09th May                     afnan                    I want my order to be delivered faster than the date it’s supposed to be delivered           08:33 PM, 09th May                   Fatma                   8259473293 Is this your order number ?           08:34 PM, 09th May                     afnan                    Yes           08:34 PM, 09th May                   Fatma                   Could you please allow me 2 minutes to check your order details?           08:37 PM, 09th May                     afnan                    Ok           08:37 PM, 09th May                   Fatma                   The order will be delivered on May 19, 2021           08:37 PM, 09th May                     afnan                    I want it before           08:37 PM, 09th May                   Fatma                   This is the date that you have chosen while placing the order           08:37 PM, 09th May                     afnan                    It is the only date           08:38 PM, 09th May                   Fatma                   I'm really sorry but duo to the pressure here in the warehousewe will not be able to delivered the order before that           08:38 PM, 09th May                   Fatma                   We sincerely apologies for any inconvenience caused to you.           08:38 PM, 09th May                   Fatma                   Is there anything else i can help you with?           08:39 PM, 09th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:40 PM, 09th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2554551